Threaded::pop
Threaded::shift
Threaded
PHP Manual

# Threaded::run

(PECL pthreads >= 2.0.0)

Threaded::run — Execution

### Description

public void Threaded::run ( void )

The programmer should always implement the run method for objects that are intended for execution.

### Parameters

This function has no parameters.

### Return Values

The methods return value, if used, will be ignored

Threaded::pop
Threaded::shift
Threaded
PHP Manual